package eu.teraflow.policy.model;

import eu.teraflow.policy.context.model.Uuid;

public class PolicyRuleState {

    private final Uuid policeRuleId;
    private final RuleState ruleState;

    public PolicyRuleState(Uuid policeRuleId, RuleState ruleState) {
        this.policeRuleId = policeRuleId;
        this.ruleState = ruleState;
    }

    public Uuid getPolicyRuleId() {
        return policeRuleId;
    }

    public RuleState getRuleState() {
        return ruleState;
    }
}
